body {
    background-image: none;
    background-color: fff;
}

.page_professionelt-hjemmesideprogram {
    -webkit-background-size: 59px 509px;
    -moz-background-size: 59px 509px;
    background-size: 59px 509px;
    background-position: left top;
    background-repeat: repeat-x;
}

.lt-ie9 .page_professionelt-hjemmesideprogram {
    background-image: url(/uploads/website/1toprepeat00_srcset-large.jpg?1593426905);
}

.page_lav-en-responsive-hjemmeside {
    -webkit-background-size: 100px 420px;
    -moz-background-size: 100px 420px;
    background-size: 100px 420px;
    background-position: left top;
    background-repeat: repeat-x;
    background-color: fff;
}

.lt-ie9 .page_lav-en-responsive-hjemmeside {
    background-image: url(/uploads/website/topbackground7_srcset-large.jpg?1593426905);
}

.page_lav-din-egen-webshop {
    -webkit-background-size: 100px 420px;
    -moz-background-size: 100px 420px;
    background-size: 100px 420px;
    background-position: left top;
    background-repeat: repeat-x;
}

.lt-ie9 .page_lav-din-egen-webshop {
    background-image: url(/uploads/website/topbackground0_srcset-large.jpg?1593426905);
}

.page_landingssider {
    -webkit-background-size: 100px 420px;
    -moz-background-size: 100px 420px;
    background-size: 100px 420px;
    background-position: left top;
    background-repeat: repeat-x;
}

.lt-ie9 .page_landingssider {
    background-image: url(/uploads/website/topbackground1_srcset-large.jpg?1593426905);
}

.page_hjemmeside-priser {
    background-image: none;
    background-color: #F2F2F2;
}

.page_domaene-og-e-mail {
    background-image: none;
    background-color: #FFFFFF;
}

.page_betingelser---page-jump {
    -webkit-background-size: 32px 3062px;
    -moz-background-size: 32px 3062px;
    background-size: 32px 3062px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/bg210.gif?1593426905);
}

.page_eksempler-da {
    -webkit-background-size: 100px 420px;
    -moz-background-size: 100px 420px;
    background-size: 100px 420px;
    background-position: left top;
    background-repeat: repeat-x;
}

.lt-ie9 .page_eksempler-da {
    background-image: url(/uploads/website/topbackground6_srcset-large.jpg?1593426905);
}

.page_kundesupporter {
    -webkit-background-size: 2531px 485px;
    -moz-background-size: 2531px 485px;
    background-size: 2531px 485px;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/topbanner41010.jpg?1593426905);
}

.page_lp-professionel-hjemmeside {
    background-image: none;
    background-color: #FFFFFF;
}

.page_bestil-ssl-mono1 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_order-ssl-mono {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-professionel-hjemmeside-nemt-og-enkelt {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-professionel-hjemmeside-nemt {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-responsive-hjemmeside {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-mobilvenlig-hjemmeside {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-responsive-webshop-professionelt-design {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-lav-din-egen-hjemmeside {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-professionel-hjemmeside1 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-tilbud-paa-hjemmeside {
    background-image: none;
    background-color: #FFFFFF;
}

.page_ivaekst-workshop-gratis-mono-proeve {
    background-image: none;
    background-color: #FFFFFF;
}

.page_v1-rabatkampagne-v3 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_v1-overgangen-v3 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_v1-fremtiden-er-mobil-v3 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-flatcoat-tilbud {
    background-image: none;
    background-color: #FFFFFF;
}

.page_lp-ivaekst-tilbud {
    background-image: none;
    background-color: #FFFFFF;
}

.page_professional-website-builder {
    -webkit-background-size: 59px 509px;
    -moz-background-size: 59px 509px;
    background-size: 59px 509px;
    background-position: left top;
    background-repeat: repeat-x;
}

.lt-ie9 .page_professional-website-builder {
    background-image: url(/uploads/website/1toprepeat0_srcset-large.jpg?1593426905);
}

.page_responsive-design {
    -webkit-background-size: 100px 420px;
    -moz-background-size: 100px 420px;
    background-size: 100px 420px;
    background-position: left top;
    background-repeat: repeat-x;
}

.lt-ie9 .page_responsive-design {
    background-image: url(/uploads/website/topbackground2_srcset-large.jpg?1593426905);
}

.page_webshop-builder {
    -webkit-background-size: 100px 420px;
    -moz-background-size: 100px 420px;
    background-size: 100px 420px;
    background-position: left top;
    background-repeat: repeat-x;
}

.lt-ie9 .page_webshop-builder {
    background-image: url(/uploads/website/topbackground3_srcset-large.jpg?1593426905);
}

.page_landing-page-design {
    -webkit-background-size: 100px 420px;
    -moz-background-size: 100px 420px;
    background-size: 100px 420px;
    background-position: left top;
    background-repeat: repeat-x;
}

.lt-ie9 .page_landing-page-design {
    background-image: url(/uploads/website/topbackground4_srcset-large.jpg?1593426905);
}

.page_subscription-pricing-free-domain {
    background-image: none;
    background-color: #f2f2f2;
}

.page_web-design-inspiration {
    -webkit-background-size: 100px 420px;
    -moz-background-size: 100px 420px;
    background-size: 100px 420px;
    background-position: left top;
    background-repeat: repeat-x;
}

.lt-ie9 .page_web-design-inspiration {
    background-image: url(/uploads/website/topbackground5_srcset-large.jpg?1593426906);
}

.has-logo .header-title {
    left: 211px;
}

@media only screen and (min-width: 672px) {
    .page_professionelt-hjemmesideprogram {
        background-image: url(/uploads/website/1toprepeat00_srcset-large.jpg?1593426905);
    }

    .page_lav-en-responsive-hjemmeside {
        background-image: url(/uploads/website/topbackground7_srcset-large.jpg?1593426905);
    }

    .page_lav-din-egen-webshop {
        background-image: url(/uploads/website/topbackground0_srcset-large.jpg?1593426905);
    }

    .page_landingssider {
        background-image: url(/uploads/website/topbackground1_srcset-large.jpg?1593426905);
    }

    .page_eksempler-da {
        background-image: url(/uploads/website/topbackground6_srcset-large.jpg?1593426905);
    }

    .page_professional-website-builder {
        background-image: url(/uploads/website/1toprepeat0_srcset-large.jpg?1593426905);
    }

    .page_responsive-design {
        background-image: url(/uploads/website/topbackground2_srcset-large.jpg?1593426905);
    }

    .page_webshop-builder {
        background-image: url(/uploads/website/topbackground3_srcset-large.jpg?1593426905);
    }

    .page_landing-page-design {
        background-image: url(/uploads/website/topbackground4_srcset-large.jpg?1593426905);
    }

    .page_web-design-inspiration {
        background-image: url(/uploads/website/topbackground5_srcset-large.jpg?1593426906);
    }
}

.nav-primary > ul > li.language-btn,
.nav-primary > ul > li.login-btn{
  position: relative; 
  height:60px;
 }

/*Language overlay*/
.nav-primary > ul .language-overlay {
  display: none;
  position: absolute;
  z-index: 4;
  top: 68px;
  left: -45px;
  width: auto;
  height: auto;
  font-size: 0.9375em;
  line-height: 1.42857;
  background: white;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15); 
  }

.nav-primary > ul .language-overlay:before, .nav-primary > ul .language-overlay:after {
    display: block;
    position: absolute;
    left: 50%;
    width: 0;
    height: 0;
    content: '';
    background: transparent; }
.nav-primary > ul .language-overlay:before {
    top: -8px;
    margin-left: -8px;
    border-bottom: 9px solid #b3b3b3;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent; }
.nav-primary > ul .language-overlay:after {
    top: -7px;
    margin-left: -7px;
    border-bottom: 8px solid #ffffff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent; }
.nav-primary > ul .language-overlay.active {
    display: block; 
    }
.nav-primary > ul .language-overlay li {
    display: block;
    float: none;
    margin: 0;
    padding: .25em 1.25em;
    line-height: 1.42857;
    text-align: left;
    border-top: 1px solid #cccccc; 
    font-family:'nationalelight';
    font-size:14px;
    }
.nav-primary > ul .language-overlay a {
    font-size: 14px;
    color: #454545; }
.nav-primary > ul .language-overlay .active {
    font-weight: bold; }
.nav-primary ul .active > ul{
    margin-top:10px;
}   

/*Login overlay*/
.columns .column.h2, 
.reseller-signup-sitepicker .sites > ul .column.h2, 
.columns .login-overlay h3.column, 
.login-overlay .columns h3.column, 
.reseller-signup-sitepicker .sites > ul .login-overlay h3.column, 
.login-overlay .reseller-signup-sitepicker .sites > ul h3.column, 
.reseller-signup-sitepicker .sites > ul > li.h2, 
.columns .reseller-signup-modal h1.column, 
.reseller-signup-modal .columns h1.column, 
.reseller-signup-sitepicker .sites > ul .reseller-signup-modal h1.column, 
.reseller-signup-modal .reseller-signup-sitepicker .sites > ul h1.column {
    padding: 0.5em 0.5em 0 0.5em;
    line-height: 1; 
}
.clear:after, 
.login-overlay:after, 
.reseller-signup-sitepicker .sites a:after, 
.clear:before, .login-overlay:before, 
.reseller-signup-sitepicker .sites a:before {
    display: table;
    content: ''; 
}
.clear:after, 
.login-overlay:after, 
.reseller-signup-sitepicker .sites a:after {
    clear: both; 
}
.lt-ie8 .clear, .lt-ie8 .login-overlay, 
.lt-ie8 .reseller-signup-sitepicker .sites a, 
.reseller-signup-sitepicker .sites .lt-ie8 a {
   zoom: 1; 
}
.btn-link, 
.login-overlay a {
    background: transparent !important;
    color: #333333 !important; 
} 
.nav-primary > ul > li.login-btn > a,
.login-overlay input[type="submit"]{
    padding: .25em .75em;
    color: black;
    font-size: 0.775em;
    background: transparent;
    margin-top: 0.71429em;
    display: inline-block;
    line-height: 1.2;
    text-decoration: none;
    border: 0;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px; 
    border:1px solid #454545;
}
.nav-primary > ul > li.signup-btn > a{
    padding: .25em .75em;
    color: #fff;
    font-size: 0.775em;
    background: #454545;
    margin-top: 0.71429em;
    display: inline-block;
    line-height: 1.2;
    text-decoration: none;
    border: 0;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px; 
    border:1px solid #454545;
}
.nav-primary > ul > li.login-btn > a:hover, 
.login-overlay a:hover, 
.login-overlay input[type="submit"]:hover {
   text-decoration: none; 
   color:#454545;
}
.nav-primary > ul > li.signup-btn > a:hover{
    text-decoration:none;
    background:transparent;
    color:#454545;
}
.h2, 
.login-overlay h3, 
.reseller-signup-modal h1 {
    color: #333333;
    font-size: 1.75em;
    line-height: 1; 
}
.login-overlay {
    display: none;
    position: absolute;
    z-index: 4;
    top: 68px;
    right: 0;
    padding: 1.75em;
    width: 320px;
    text-align: left;
    line-height: 1.42857;
    background: white;
    border: 1px solid #cccccc;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15); 
}
.login-overlay:before, 
.login-overlay:after {
    display: block;
    position: absolute;
    left: 92%;
    width: 0;
    height: 0;
    content: '';
    background: transparent; 
}
.login-overlay:before {
    top: -9px;
    margin-left: -9px;
    border-bottom: 9px solid #b3b3b3;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent; 
}
.login-overlay:after {
    top: -8px;
    margin-left: -8px;
    border-bottom: 8px solid white;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent; 
}
.login-overlay.active {
    display: block; 
}
.login-overlay .module {
    margin: 0; 
}
.login-overlay h3 {
    font-size: 1.25em; 
}
.login-overlay a {
    padding-left: 0;
    font-size: 0.875em !important; 
}
.login-overlay input[type="submit"] {
    font-size: 0.875em !important;
    float: right;
    padding-left: 1.8em;
    padding-right: 1.8em; 
    text-transform:uppercase;
}
.nav-language {
    display: none; 
}
.login-overlay label{
    color:#454545;
}

/* Remove spacing in the bottom of desktop pages */

.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}
.videoBtnWistia{
    width:100%;
}

/* Hide header and footer for landing pages */

.page_lp-professionel-hjemmeside-nemt .header,
.page_lp-professionel-hjemmeside-nemt .footer,
.page_lp-tilbud-paa-hjemmeside .header,
.page_lp-tilbud-paa-hjemmeside .footer,
.page_lp-lav-din-egen-hjemmeside .header,
.page_lp-lav-din-egen-hjemmeside .footer,
.page_lp-professionel-hjemmeside-nemt-og-enkelt .header,
.page_lp-professionel-hjemmeside-nemt-og-enkelt .footer,
.page_ivaekst-workshop-gratis-mono-proeve .header,
.page_ivaekst-workshop-gratis-mono-proeve .footer,
.page_ivaekst-workshop-gratis-mono-demo .header,
.page_ivaekst-workshop-gratis-mono-demo .footer,
.page_lp-ivaekst-tilbud .header,
.page_lp-ivaekst-tilbud .footer,
.page_rhp-1 .header,
.page_rhp-1 .footer,
.page_lp-responsive-hjemmeside-professionelt-design .header,
.page_lp-responsive-hjemmeside-professionelt-design .footer,
.page_lp-responsive-webshop-professionelt-design .header,
.page_lp-responsive-webshop-professionelt-design .footer,
.page_lp-mobilvenlig-hjemmeside .header,
.page_lp-mobilvenlig-hjemmeside .footer,
.page_lp-professionel-hjemmeside .header,
.page_lp-professionel-hjemmeside .footer,
.page_lp-responsive-hjemmeside .header,
.page_lp-responsive-hjemmeside .footer{
    display: none;
}
.reseller-signup-controls .icons{
    display:none;
}
/*MI-2185*/
.reseller-signup-modal .inline-validation.ok, 
.reseller-signup-modal .inline-validation.error, 
.reseller-signup-modal .inline-validation.warning,
.reseller-signup-modal .inline-validation.loading{
      background-repeat: no-repeat;
}
/*Template chooser buttons closer to template*/
.reseller-signup-sitepicker .sites .btn{
    margin-top:25px;
}
/*Hide support parent page but not sub menu*/
.nav-primary .menuitem_support-center,
.nav-primary .menuitem_da-support-center{
    width: 0px !important;
    margin-left: 0 !important;
}
.nav-primary .menuitem_da-support-center a, 
.nav-primary .menuitem_support-center a{
    visibility:hidden;
}
.nav-primary .menuitem_da-support-center ul a, 
.nav-primary .menuitem_support-center ul a{
    visibility: visible;
}

/*Move down the login and recover pwd btns*/
.monoLogin a.forgot-password,
.monoLogin input[type="submit"]{
    margin-top:20px;
}
.monoLogin h3{
    margin-top:10px !important;
    margin-bottom:10px;
}
/*MI-2190*/
.nav-primary li{
    margin-left:14px;
}
.nav-primary > ul > li.language-btn > a:before {
  content: url('/uploads/website/uploadshidden/flagicon.png');
  padding: 0 0;
  text-rendering: optimizeLegibility; 
}
/*MI-2191*/
.page_account-recovery .contentAreaC .module.h1 {
    margin-bottom:0;
}
.monoAccountRecovery .h2{
    margin-bottom:40px;
}
.monoAccountRecovery input.button{
    margin-top:30px;
}
/*MI-2194*/
.reseller-signup-controls .btn-group{
    top:20px;
}
.reseller-signup-controls .btn-group .btn-signup {
    background: #292929;
    color: #fff;
    font-size: 15px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border-style: solid;
    border-width: 1px;
    border-color: transparent;
    padding: 15px 30px;
    text-transform: uppercase;
}
.reseller-signup-controls .btn-group .btn-signup:hover{
    background: transparent;
    color: #292929;
    border-style: solid;
    border-width:1px;
    border-color: #292929; 
}

/*Line height fix on jumbotron text in a box*/
.jumbotron .box-large.box{
    line-height:1.2em;
}
/* Ida ---- */
.footer-container {
    background-color: #f2f2f2;
    padding-top: 20px;
}

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

}


/* Signup Overlay */

.page_lp-professionel-hjemmeside-nemt .container,
.page_lp-professionel-hjemmeside-nemt-og-enkelt .container,
.page_lp-professionel-hjemmeside .container,
.page_lp-responsive-hjemmeside-professionelt-design .container,
.page_lp-responsive-webshop-professionelt-design .container,
.page_lp-mobilvenligh-hjemmeside .container,
.page_lp-responsive-hjemmeside .container,
.page_lp-responsive-hjemmeside-2 .container,
.page_lp-responsive-hjemmeside-3 .container{
    position: relative;
}

#signup-overlay {
    display: none;
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}
#signup-overlay h3{
    margin-bottom:30px;
}
#signup-overlay a{
    color: #333;
}
#signup-overlay .monoPortalSignup {
    position: relative;
    margin: 100px auto 50px auto;
    padding: 1.75em;
    width: 436px;
    background: #fff;
    text-align: left;
    -webkit-box-shadow: 0 15px 50px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 15px 50px rgba(0, 0, 0, 0.8);
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.8);
}
#signup-overlay .monoPortalSignup > a.close {
    margin-top: .2em;
    text-indent: -999em;
    width: 23px;
    height: 23px;
    position: absolute;
    background: #333;
    top: 2em;
    right: 2em;

}
#signup-overlay .monoPortalSignup > a.close:before{
    display: block;
    position: absolute;
    top: 0;
    left: 0.24em;
    content: "\00D7";
    font-family: arial, helvetica, sans-serif;
    color: inherit;
    text-rendering: optimizeLegibility;
    text-indent: 0;
    color: #fff;
    font-size: 1.6em;
}
#signup-overlay h3 {
    font-size: 1.75em;
    font-weight: normal;
    color: #333;
    line-height: 1;
}
#signup-overlay label {
    display: block;
    padding-top: 0.71429em;
    font-size: 0.9375em;
}
#signup-overlay input[type="text"] {
    position: relative;
    z-index: 1002;
    font-size: 0.9375em;
    padding: .75em 1em;
    border: 0;
    width: 100%;
    background: #e2e2e2;
}

#signup-overlay input[type="checkbox"]:not([lt-ie9]){
    display: none;
}

#signup-overlay input[type="checkbox"]:not([lt-ie9]) + label {
    position: relative;
    padding-left: 2.5em;
    cursor: pointer;
}
#signup-overlay input[type="checkbox"]:not([lt-ie9]) + label:before {
    display: block;
    position: absolute;
    top: 0.35714em;
    left: 0;
    width: 1.9em;
    height: 1.9em;
    font-family: 'Fontello';
    font-size: 1em;
    text-align: center;
    line-height: 2;
    content: '';
    color: #666;
    background: #e2e2e2;
}
#signup-overlay input[type="checkbox"]:not([lt-ie9]):checked + label:before {
    content: '\0076';
}

#signup-overlay .username-container,
#signup-overlay .email-container {
    position: relative;
    margin: 0;
}
#signup-overlay .password-container,
#signup-overlay .terms-container,
#signup-overlay .captcha-container {
    position: relative;
    margin: 0 0 12px 0;
}
#signup-overlay .newsletter-container{
    margin: 0 0 20px 0;
}
#signup-overlay .terms-container + .newsletter-container {
    margin-top: -5px;
}
#signup-overlay .username-container:after,
#signup-overlay .email-container:after,
#signup-overlay .password-container:after,
#signup-overlay .terms-container:after,
#signup-overlay .newsletter-container:after,
#signup-overlay .captcha-container:after {
    display: block;
    content: '';
    visibility: hidden;
    height: 0;
    clear: both;
}
#signup-overlay .terms-container input,
#signup-overlay .newsletter-container input {
    float: left;
    box-sizing: border-box;
    padding: 0;
    width: auto;
    height: auto;
    *height: 13px;
    *width: 13px;
    font-size: 13px;
    cursor: pointer;
}
#signup-overlay .terms-container label,
#signup-overlay .newsletter-container label {
    float: left;
    margin: 0;
    width: 356px;
    line-height: 1;
    cursor: pointer;
}
/*signup overlay style*/
#signup-overlay input[type="submit"] {
    margin: 0 auto;
    width: 280px;
    display:block;
    background: #292929;
    color: #fff;
    font-size: 18px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border-style: solid;
    border-width:1px;
    border-color: transparent;
    padding: 15px 50px;
    text-transform:uppercase;
}
#signup-overlay input[type="submit"]:hover{
    background: #fff;
    color: #292929;
    border-color: #292929;
    border-width:1px;
    border-style:solid;
}
#signup-overlay input[type="submit"].loading {
    background:#292929 url(/skinCss/website/skin/images/signup-loader.gif) no-repeat 12px 10px;
}
#signup-overlay input[type="submit"].loading:hover{
    color:#fff;
}
#signup-overlay .inline-validation {
    position: absolute;
    z-index: 1002; /* show validation behind the input fields */
    right: 0;
    bottom: 0;
    width: 40px;
    height: 40px;
}
#signup-overlay .inline-validation.loading {
    background: url(/skinCss/website/skin/images/inline-validation-loader.gif) no-repeat 12px 12px;
}
#signup-overlay .inline-validation.ok {
    background: url(/skinCss/website/skin/images/inline-validation.png) no-repeat 0 0;
}
#signup-overlay .inline-validation.error {
    background: url(/skinCss/website/skin/images/inline-validation.png) no-repeat 0 -40px;
}
#signup-overlay .inline-validation.warning {
    background: url(/skinCss/website/skin/images/inline-validation.png) no-repeat 0 -80px;
}
.captcha-image-container {
    position: relative;
    padding: 11px 0;
    text-align: center;
}
.captcha-image-container .refresh {
    display: block;
    position: absolute;
    top: 40px;
    right: 55px;
    width: 16px;
    height: 16px;
    background: url(images/refresh.gif?1377246093) no-repeat 0 -1px;
    padding: 0 0 0 19px;
    line-height: 16px;
    color: #a0a0a0;
    text-decoration: none;
}
.captcha-image-container .refresh-loading {
    background-position: 0 -18px;
}
#signup-overlay .hidden {
    display: none;
}

/* Sign up Overlay mobile */

@media only screen and (max-width: 671px){
    #signup-overlay .monoPortalSignup{
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
    #signup-overlay *{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
    #signup-overlay fieldset{
        min-width: 0;
    }
    
    #signup-overlay input[type="email"],
    #signup-overlay input[type="password"]{
        position: relative;
        z-index: 1002;
        font-size: 0.9375em;
        padding: .75em 1em;
        border: 0;
        width: 100%;
        background: #e2e2e2;
    }
    #signup-overlay .monoPortalSignup > a.close {
        top: 1em;
        right: 1em;
        padding: 0.7em 0.4em 0;
        width: 1em;
        height: 1em;
        -webkit-box-sizing: initial;
        -moz-box-sizing: initial;
        box-sizing: initial;
    }
    #signup-overlay .terms-container label, 
    #signup-overlay .newsletter-container label {
        width: 100%;    
    }
    
    #signup-overlay input[type="submit"]{
        width: 80%;
    }
    #signup-overlay .alert{
        font-size: 0.9375em;
        line-height: 1.375em;
    }
    #signup-overlay .alert p,
    #signup-overlay .alert ul{
        font-size: 1em;
    }
    
    #signup-overlay .alert .close{
        font-size: 1.5em;
        margin-top: 10px;
        display: block;
        text-decoration: none;
    }
}

@media only screen and (max-width: 671px) and (orientation: portrait){
    #signup-overlay{
        margin-left: -4.7945205479%;
        margin-right: -4.7945205479%;
        padding: 0 4.7945205479%;
    }
}

@media only screen and (max-width: 671px) and (orientation: landscape){
    #signup-overlay{
        margin-left: -3.0973451327%;
        margin-right: -3.0973451327%;
        padding: 0 3.0973451327%;
    }  
}

/*TEMPLATES PAGE FIX*/
.reseller-signup-sitepicker .site-picker-progress{
    margin-top:60px;
}
.reseller-signup-sitepicker .nav-tags, .reseller-signup-sitepicker .sites{
    margin-top:-60px;
}

.reseller-signup-sitepicker .nav-tags ul {
  margin:40px auto auto;

}


.reseller-signup-sitepicker .sites img{
    border:1px solid #dad8d8;
}
